Bug 74534 - No Text Entry Allowed in Forms From Screen Under Xinit
Summary: No Text Entry Allowed in Forms From Screen Under Xinit
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 8.0
Hardware: i586 Linux
high
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-26 06:20 UTC by -M
Modified: 2007-03-27 03:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 16:40:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description -M 2002-09-26 06:20:13 UTC
Description of Problem:
No text entry is allowed in forms when running mozilla from xinit and while
running in screen.


Version-Release number of selected component (if applicable):
up2date


How Reproducible:
xinit
screen
mozilla
http://www.google.com
attempt to enter text for search


Steps to Reproduce:
xinit
screen
mozilla
http://www.google.com
attempt to enter text for search 

Actual Results:
Can not enter text to search for


Expected Results:
I wanted it to work like galeon which will do this.


Additional Information:

Comment 1 -M 2002-10-01 07:44:16 UTC
Moving on to 8.0 release.

Comment 2 Christopher Blizzard 2002-11-11 18:30:40 UTC
Are you running a window manager?

Comment 3 Bill Nottingham 2006-08-07 19:17:23 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.

Comment 4 Bill Nottingham 2006-10-18 16:40:25 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.